Subject: [dhcwg] Questions about one more dhcpv6 options

From: "Kyemyung Jung" <[email-masked]>
Date: Mon, 12 Nov 2001 09:02:58 +0900

I am wondering.
I have studied about DHCPv6.
Not only one option but also several options can be contained when the message of DHCPV6 is sent to server.
How can options be connected at this moment?
It is possible for One of the options to be connected  by DHCPV6 HEADER.
Then, the rest of the options should be connected too, shouldn't they?

I am just wondering why a pointer on next option doesn't be contained in part of DHCP options.
If there are additional ways besides this way, i'd like to know it. 

For instance, 
how can several options be connected to DHCPv6 HEADER when the message of reply is sent from server.

I'd like to have your opinion via DHCWG MAILING LIST

_______________________________________________
dhcwg mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/dhcwg